/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 February 2020 20:11:12
*/


/* pagecontent h3.underline, 
#pagecontent h3.underline-less-165 { padding-bottom: 0.5em;
    border-bottom: 1px solid #d8d8d8; }

/ * Phasing this class out, for a more suitable set of generic classes * /
#pagecontent h3.underline-less-165 { margin-right: 185px;
    padding: 0.5em;
    background-color: #bff6b2;
    border: 5px solid #f00;
    color: #6a138e; }
#pagecontent h3.underline-less-165:after { content: ', but please update this class :) It should be two separate classes: underline margin-right-185'; }

#pagecontent .margin-right-185 { margin-right: 185px; }
#pagecontent .margin-left-185 { margin-left: 185px; }

#pagecontent h3.epic { font: 100 1.416666em Georgia, 'Times New Roman', Times, serif; / * 17/12 * /
    color: #444;
    text-transform: uppercase; }

#bodycontainer ol.list-lower-alpha { list-style-type: lower-alpha; }

#bodycontainer p.linklist { display: list-item;
    margin-left: 14px;
    list-style-image: url('http://static.weboffice.uwa.edu.au/visualid/graphics/bullet-link.gif'); }
    #bodycontainer #ieAny p.linklist { margin-left: 16px;
        list-style-image: url('http://static.weboffice.uwa.edu.au/visualid/graphics/bullet-link-ie.gif'); }

#bodycontainer dl.list dt, 
#bodycontainer dl.linklist dt { display: list-item;
    margin: 1.25em 0 0.333333em 14px; / * 15/12, 4/12 * /
    list-style-image: url('http://static.weboffice.uwa.edu.au/visualid/graphics/bullet-default.gif'); }
    #bodycontainer #ieAny dl.list dt, 
    #bodycontainer #ieAny dl.linklist dt { margin-left: 16px;
        list-style-image: url('http://static.weboffice.uwa.edu.au/visualid/graphics/bullet-default-ie.gif'); }
#bodycontainer dl.list dt { font-weight: 800; }
#bodycontainer dl.linklist dt { list-style-image: url('http://static.weboffice.uwa.edu.au/visualid/graphics/bullet-link.gif'); }
    #bodycontainer #ieAny dl.linklist dt { list-style-image: url('http://static.weboffice.uwa.edu.au/visualid/graphics/bullet-link-ie.gif'); }

#bodycontainer dl.list dd, 
#bodycontainer dl.linklist dd { margin: 0 0 0.333333em 14px; / * 4/12 * / }
    #bodycontainer #ieAny dl.list dd, 
    #bodycontainer #ieAny dl.linklist dd { margin-left: 16px; }

#pagecontent .border-right { border-right: 1px solid #d2d2d2; }

/ * table of contents layout * /
#pagecontent ol.toc { margin-left: 0;
    list-style-position: inside; }

#pagecontent ol.toc li { margin-left: 0;
    padding: 0.5em 0;
    border-bottom: 1px solid #d8d8d8; }

#pagecontent ol.toc li a, 
#pagecontent ol.toc li a:visited { text-decoration: none; }

#pagecontent ol.toc li a:focus, 
#pagecontent ol.toc li a:hover, 
#pagecontent ol.toc li a:active { text-decoration: underline; }
/ * end table of contents layout * /

/ * table layout * /
#pagecontent table { margin-bottom: 1em;
    border-collapse: collapse; }
#pagecontent table.altrow { margin-bottom: 0.75em; }

#pagecontent table tbody tr th, 
#pagecontent table tbody tr td { padding: 0.25em 0.5em;
    vertical-align: top; }
#pagecontent table tbody tr th { text-align: left; }

#pagecontent table.altrow tr.dark, 
#pagecontent table.altrow tr.dark th, 
#pagecontent table.altrow tr.dark td, 
#pagecontent table.altrow tr th.dark, 
#pagecontent table.altrow tr td.dark { background-color: #f4f4f4; }

/ * I DON'T KNOW WHAT THIS IS REALLY MEANT FOR ...
   THE OLD ONE HAD "font-size: 90%;" ON IT ...
   COULDN'T FIND INSTANCE OF IT ON TWO NEW SITES.
   I ADDED THIS RULE IN FOR FUN.
   CHECK TO MAKE SURE IS CORRECT!

   In my opinion, I thought if it's for headings for entire columns, 
   it should be under "table.altrow thead tr th"
   so maybe we should talk about this rule?

   Don't forget with WCAG 2.0 we have to do tables differently ... * /
#pagecontent table.altrow tr th { padding: 1em;
    background-color: #ececec;
    text-transform: uppercase;
    vertical-align: top; }

#pagecontent table.altrow tbody tr td { padding-top: 0.5em;
    padding-bottom: 0.5em; }

#pagecontent table.ruled th, 
#pagecontent table.ruled td { border-width: 1px 0;
    border-style: solid;
    border-color: #d6d6d6; }

#pagecontent table.ruled th { font-size: 0.916666em; / * 11/12 * /
    text-transform: uppercase; }
/ * end table layout * /

/ * asset listing layout * /
#pagecontent div.listed_file img { float: left;
    margin: 0.5em 0.5em 0.5em 0;
    padding: 0; }
    #ie6down #pagecontent div.listed_file img { display: inline; }

#pagecontent div.listed_file div { margin-left: 3.25em;
    padding-right: 1.5em; }
#pagecontent div.listed_file .filetype { color: #838383; }
#pagecontent div.listed_file .filedate { font-style: italic; }
/ * end asset listing layout * /

/ * highlightbox layout * /
#pagecontent .highlightbox { min-height: 1.25em;
    padding: 1.75em 1em 1.75em 65px;
    background: #f3f3f3 url('http://static.weboffice.uwa.edu.au/visualid/graphics/devices/highlightbox-bg.gif') no-repeat 0 50%;
    border: 1px solid #dbdbdb; }
    #ie6down #pagecontent .highlightbox { height: 1.25em; }

#pagecontent div.highlightbox { margin-bottom: 1.25em;
    padding-bottom: 0.5em; }

#pagecontent .rightcol .highlightbox { min-height: auto;
    padding-top: 1.25em;
    padding-bottom: 1.25em;
    padding-left: 1em;
    background-image: none; }
#pagecontent .rightcol div.highlightbox { margin-bottom: 1.25em;
    padding-bottom: 0; }

#pagecontent .highlightbox .highlightbox { min-height: auto;
    padding: 0;
    background-color: transparent;
    background-image: none;
    border-width: 0; }
    #ie6down #pagecontent .highlightbox .highlightbox, 
    #ie6down #pagecontent .rightcol .highlightbox { height: auto; }
/ * end highlightbox layout * /

/ * course information right column layout (2009.02.24)
   please note: these really shouldn't be <h4>s, they should be <h3>s
                (or have a <h3>Course Information</h3> above them,)
                but as long as we are linking old copy we can't really
                change it. Remember that it needs fixing, future people.

                For the now, we will leave it as-is. * /
#pagecontent .rightcol .coursesouter { border-width: 3px 3px 0 3px;
    border-style: solid;
    border-color: #dbdbdb; }
    #ie6down #pagecontent .rightcol .coursesouter { height: 1%; }

#pagecontent .rightcol .coursesinner { padding: 1.25em 1.25em 1px;
    border-bottom: 3px solid #dbdbdb; }

#pagecontent .rightcol .coursesouter .coursesinner h4 { color: #00497b;
    font-size: 1.090909em; / * 12/11 * /
    text-transform: none; }
/ * end course information right column layout * /

#pagecontent .floatcontactmap { float: right;
    width: 306px;
    padding-left: 1em; }
    #ie6down #pagecontent .floatcontactmap { display: inline; }
#pagecontent .floatcontactmap img { margin-right: 0;
    margin-left: 0; }

#pagecontent .seperator-dotted {
    background: url('http://static.weboffice.uwa.edu.au/visualid/graphics/dots-lightgrey.gif') repeat-x top left;
    margin: 0;
    padding-top: 1.4em;
    clear:left;
}
#pagecontent .seperator-dotted h3, #pagecontent .seperator-dotted h4 {margin-top: 0; }

*/